<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'coupan',

    /*
     * Modules.
     */
    'modules'   => ['coupan'],

    
    'coupan'       => [
        'model' => [
            'model'                 => \Litecms\Coupan\Models\Coupan::class,
            'table'                 => 'coupans',
            'presenter'             => \Litecms\Coupan\Repositories\Presenter\CoupanPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['offered_by',  'coupan_type',  'coupan_code',  'description',  'status',  'amount',  'is_amt_pct',  'min_order_amt',  'seller_ids',  'user_ids',  'product_ids',  'start_time',  'end_time',  'max_redem_count',  'max_redem_amount',  'redem_count',  'redem_amount'],
            'translatables'         => [],
            'upload_folder'         => 'coupan/coupan',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'Coupan',
            'module'    => 'Coupan',
        ],

    ],
];
