<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for coupan in coupan package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  coupan module in coupan package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Coupan',
    'names'         => 'Coupans',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Coupans',
        'sub'   => 'Coupans',
        'list'  => 'List of coupans',
        'edit'  => 'Edit coupan',
        'create'    => 'Create new coupan'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'offered_by'                 => 'Offered By',
        'coupan_type'                => 'Coupan Type',
        'coupan_code'                => 'Coupan Code',
        'description'                => 'Description',
        'status'                     => 'Status',
        'amount'                     => 'Amount',
        'is_amt_pct'                 => 'Is Amount Percentage',
        'min_order_amt'              => 'Minimum Order Amount',
        'seller_ids'                 => 'Seller Id',
        'user_ids'                   => 'User Id',
        'product_ids'                => 'Product Id',
        'start_time'                 => 'Start Time',
        'end_time'                   => 'End Time',
        'max_redem_count'            => 'Maximum Redem Count',
        'max_redem_amount'           => 'Max Redem Amount',
        'redem_count'                => 'Redem Count',
        'redem_amount'               => 'Redem Amount',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'offered_by'                 => 'Offered By',
        'coupan_type'                => 'Coupan Type',
        'coupan_code'                => 'Coupan Code',
        'description'                => 'Description',
        'status'                     => 'Status',
        'amount'                     => 'Amount',
        'is_amt_pct'                 => 'Is Amount Percentage',
        'min_order_amt'              => 'Minimum Order Amount',
        'seller_ids'                 => 'Seller Id',
        'user_ids'                   => 'User Id',
        'product_ids'                => 'Product Id',
        'start_time'                 => 'Start Time',
        'end_time'                   => 'End Time',
        'max_redem_count'            => 'Maximum Redem Count',
        'max_redem_amount'           => 'Max Redem Amount',
        'redem_count'                => 'Redem Count',
        'redem_amount'               => 'Redem Amount',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'offered_by'                 => ['name' => 'Offered By', 'data-column' => 1, 'checked'],
        'coupan_type'                => ['name' => 'Coupan Type', 'data-column' => 2, 'checked'],
        'coupan_code'                => ['name' => 'Coupan Code', 'data-column' => 3, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 4, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 5, 'checked'],
        'amount'                     => ['name' => 'Amount', 'data-column' => 6, 'checked'],
        'is_amt_pct'                 => ['name' => 'Is Amount Percentage', 'data-column' => 7, 'checked'],
        'min_order_amt'              => ['name' => 'Minimum Order Amount', 'data-column' => 8, 'checked'],
        'seller_ids'                 => ['name' => 'Seller Id', 'data-column' => 9, 'checked'],
        'user_ids'                   => ['name' => 'User Id', 'data-column' => 10, 'checked'],
        'product_ids'                => ['name' => 'Product Id', 'data-column' => 11, 'checked'],
        'start_time'                 => ['name' => 'Start Time', 'data-column' => 12, 'checked'],
        'end_time'                   => ['name' => 'End Time', 'data-column' => 13, 'checked'],
        'max_redem_count'            => ['name' => 'Maximum Redem Count', 'data-column' => 14, 'checked'],
        'max_redem_amount'           => ['name' => 'Max Redem Amount', 'data-column' => 15, 'checked'],
        'redem_count'                => ['name' => 'Redem Count', 'data-column' => 16, 'checked'],
        'redem_amount'               => ['name' => 'Redem Amount', 'data-column' => 17, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Coupans',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
