            @include('coupan::public.coupan.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('coupan::public.coupan.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($coupan->defaultImage('images' , 'xl'))!!}" alt="{{$coupan->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="offered_by">
                    {!! trans('coupan::coupan.label.offered_by') !!}
                </label><br />
                    {!! $coupan['offered_by'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="coupan_type">
                    {!! trans('coupan::coupan.label.coupan_type') !!}
                </label><br />
                    {!! $coupan['coupan_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="coupan_code">
                    {!! trans('coupan::coupan.label.coupan_code') !!}
                </label><br />
                    {!! $coupan['coupan_code'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('coupan::coupan.label.description') !!}
                </label><br />
                    {!! $coupan['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('coupan::coupan.label.status') !!}
                </label><br />
                    {!! $coupan['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="amount">
                    {!! trans('coupan::coupan.label.amount') !!}
                </label><br />
                    {!! $coupan['amount'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="is_amt_pct">
                    {!! trans('coupan::coupan.label.is_amt_pct') !!}
                </label><br />
                    {!! $coupan['is_amt_pct'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="min_order_amt">
                    {!! trans('coupan::coupan.label.min_order_amt') !!}
                </label><br />
                    {!! $coupan['min_order_amt'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="seller_ids">
                    {!! trans('coupan::coupan.label.seller_ids') !!}
                </label><br />
                    {!! $coupan['seller_ids'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_ids">
                    {!! trans('coupan::coupan.label.user_ids') !!}
                </label><br />
                    {!! $coupan['user_ids'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="product_ids">
                    {!! trans('coupan::coupan.label.product_ids') !!}
                </label><br />
                    {!! $coupan['product_ids'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="start_time">
                    {!! trans('coupan::coupan.label.start_time') !!}
                </label><br />
                    {!! $coupan['start_time'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="end_time">
                    {!! trans('coupan::coupan.label.end_time') !!}
                </label><br />
                    {!! $coupan['end_time'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="max_redem_count">
                    {!! trans('coupan::coupan.label.max_redem_count') !!}
                </label><br />
                    {!! $coupan['max_redem_count'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="max_redem_amount">
                    {!! trans('coupan::coupan.label.max_redem_amount') !!}
                </label><br />
                    {!! $coupan['max_redem_amount'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="redem_count">
                    {!! trans('coupan::coupan.label.redem_count') !!}
                </label><br />
                    {!! $coupan['redem_count'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="redem_amount">
                    {!! trans('coupan::coupan.label.redem_amount') !!}
                </label><br />
                    {!! $coupan['redem_amount'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('offered_by')
                    -> options(trans('coupan::coupan.options.offered_by'))
                    -> label(trans('coupan::coupan.label.offered_by'))
                    -> required()
                    -> placeholder(trans('coupan::coupan.placeholder.offered_by'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('coupan_type')
                    -> options(trans('coupan::coupan.options.coupan_type'))
                    -> label(trans('coupan::coupan.label.coupan_type'))
                    -> required()
                    -> placeholder(trans('coupan::coupan.placeholder.coupan_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('coupan_code')
                       -> label(trans('coupan::coupan.label.coupan_code'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.coupan_code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('coupan::coupan.label.description'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('coupan::coupan.options.status'))
                    -> label(trans('coupan::coupan.label.status'))
                    -> required()
                    -> placeholder(trans('coupan::coupan.placeholder.status'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('amount')
                       -> label(trans('coupan::coupan.label.amount'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.amount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('is_amt_pct[]')
                   -> checkboxes(trans('coupan::coupan.options.is_amt_pct'))
                   -> required()
                   -> label(trans('coupan::coupan.label.is_amt_pct'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('min_order_amt')
                       -> label(trans('coupan::coupan.label.min_order_amt'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.min_order_amt'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('seller_ids')
                       -> label(trans('coupan::coupan.label.seller_ids'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.seller_ids'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('user_ids')
                       -> label(trans('coupan::coupan.label.user_ids'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.user_ids'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('product_ids')
                       -> label(trans('coupan::coupan.label.product_ids'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.product_ids'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::datetime('start_time')
                       -> label(trans('coupan::coupan.label.start_time'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.start_time'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::datetime('end_time')
                       -> label(trans('coupan::coupan.label.end_time'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.end_time'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('max_redem_count')
                       -> label(trans('coupan::coupan.label.max_redem_count'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.max_redem_count'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('max_redem_amount')
                       -> label(trans('coupan::coupan.label.max_redem_amount'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.max_redem_amount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('redem_count')
                       -> label(trans('coupan::coupan.label.redem_count'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.redem_count'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('redem_amount')
                       -> label(trans('coupan::coupan.label.redem_amount'))
                       -> required()
                       -> placeholder(trans('coupan::coupan.placeholder.redem_amount'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



